@charset "utf-8";
/* CSS Document */


/* About BG Starts */
.makeDifferenceBG { background: url(../images/contact-bg1.jpg) no-repeat center 185px; }
.makeDifferenceBG2 { background: url(../images/make-a-difference-bg.jpg) no-repeat center 185px; }
.makeDifferenceBG3 { background: url(../images/make-a-difference-bg2.jpg) no-repeat center 185px; }
.makeDifferenceContentWrapper { background: url(../images/contact-bg2.jpg) no-repeat center bottom; }
/* About BG Ends */

/* About Title Heading Starts */

.aboutTitleWrapper { width: 100%; padding-top: 108px; }
.aboutTitleWrapper .aboutTitleLHS { width: 73%; float: left; height: 75px; position: relative; }
.aboutTitleWrapper .aboutTitleLHS { background-color: #0060aa; /* Old browsers */ }
.aboutTitleWrapper .aboutTitleLHS .pageTitleInnerLHS { float: right; font-size: 26px; font-family: 'Open Sans', sans-serif; font-weight: 300; color: #fff; padding-top: 21px; }
.aboutTitleWrapper .aboutTitleRHS { width: 28%; height: 75px; position: absolute; right: 0; z-index: 10;/*border-radius:0 0 0 50px;*/ }
.aboutTitleWrapper .aboutTitleRHS { background: #03afa2; /* Old browsers */ background: -moz-linear-gradient(top, #68b952 0%, #018053 100%); /* FF3.6+ */ background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #68b952), color-stop(100%, #018053)); /* Chrome,Safari4+ */ background: -webkit-linear-gradient(top, #68b952 0%, #018053 100%); /* Chrome10+,Safari5.1+ */ background: -o-linear-gradient(top, #68b952 0%, #018053 100%); /* Opera 11.10+ */ background: -ms-linear-gradient(top, #68b952 0%, #018053 100%); /* IE10+ */ background: linear-gradient(to bottom, #68b952 0%, #018053 100%); /* W3C */ filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#68b952', endColorstr='#018053', GradientType=0 ); /* IE6-9 */
}
.aboutTitleWrapper .aboutTitleRHS .aboutTitleInner { position: absolute; bottom: 0; left: 0; }
/* Page Title Heading Ends */

.foundationWrapper { padding-top: 45px; width: 695px; }
.foundationWrapper .foundationLHS { width: 350px; float: left; }
.foundationWrapper .foundationLHS img {width:100%;}
.foundationWrapper .foundationRHS { width: 320px; float: right; /*text-align:justify;*/ padding-right: 15px; line-height:21px; }
.homeReadMoreBtn { padding-top: 10px; float: left; }
.homeReadMoreBtn span { padding-top: 3px; display: block; padding-left: 35px; line-height: 20px; }
.homeReadMoreBtn a { background: url(../images/foundation-icon.jpg) no-repeat 0 0; height: 27px; display: block; color: #e8724c; -o-transition: all .3s; -moz-transition: all .3s; -webkit-transition: all .3s; -ms-transition: all .3s; }
.homeReadMoreBtn a:hover { background: url(../images/foundation-icon.jpg) no-repeat 0 -27px; height: 27px; display: block; color: #0ba032; }
h2.sustainability-header { margin: 25px 0px 0px 0px; padding: 0; font-size: 24px; font-family: 'Open Sans', sans-serif; color: #2babda; font-weight: 300; }
.talignjusti { /*text-align:justify !important;*/ padding-right: 20px; line-height:21px; padding-top: 30px; }
.sustainability-text2 { font-family: 'Open Sans', sans-serif; text-align: justify; color: #81618c; font-size: 16px; margin-top: 22px; }
.sustainability-section { width: 660px; padding: 30px 0 0 0; margin: 35px 0; background: url(../images/sustainability-top.jpg) top center no-repeat; }
.mbottom30 { margin-bottom: 30px; }
.sustainability-icon1 { background-image: url(../images/sustainability-icon1.jpg); background-repeat: no-repeat; background-position: right; float: left; font-family: 'Open Sans', sans-serif; text-align: left; font-weight: bold; color: #7e3b9a; margin-bottom: 20px; }
.sustainability-icon2 { background-image: url(../images/sustainability-icon2.jpg); background-repeat: no-repeat; background-position: left; float: right; font-family: 'Open Sans', sans-serif; text-align: left; font-weight: bold; color: #7e3b9a; margin-bottom: 20px; }
.associates { padding: 38px 80px 10px 0px; }
.associates2 { padding: 38px 0 10px 85px; }
.associates3 { padding: 38px 0 10px 90px; }
.members { padding: 38px 100px 10px 0px; }
.clusterfarming { padding: 38px 90px 10px 0; }
.w660 { width: 660px; }
.homeReadMoreBtn2 a { background: url(../images/read-more-icon.png) no-repeat 0 0; height: 21px; display: inline-block; color: #e8724c; -o-transition: all .3s; -moz-transition: all .3s; -webkit-transition: all .3s; -ms-transition: all .3s; margin-top:15px;}
.homeReadMoreBtn2 a:hover { background: url(../images/read-more-icon.png) no-repeat 0 -23px; height: 21px; display: inline-block; color: #0ba032; }
.homeReadMoreBtn2 span { padding-top: 2px; display: inline-block; padding-left: 28px; }
.homeReadLessBtn2 a { background: url(../images/read-less-icon.png) no-repeat 0 0; height: 21px; display: inline-block; color: #e8724c; -o-transition: all .3s; -moz-transition: all .3s; -webkit-transition: all .3s; -ms-transition: all .3s; }
.homeReadLessBtn2 a:hover { background: url(../images/read-less-icon.png) no-repeat 0 -23px; height: 21px; display: inline-block; color: #0ba032; }
.homeReadLessBtn2 span { padding-top: 2px; display: inline-block; padding-left: 28px; }
.heading3 { font-family: 'Open Sans', sans-serif; font-size: 18px; font-weight: bold; color: #2babda; margin: 10px 0 0 0; }
.introduction-video-bg { background-image: url(../images/introduction-video-bg.jpg); background-repeat: no-repeat; width: 660px; height: 442px; float: left; padding: 67px 0px 0px 0px; margin-top: -26px; }
.homeShareBtn span { padding-top: 2px; display: block; padding-left: 28px; }
.homeShareBtn a { background: url(../images/share-icon.png) no-repeat 0 0; height: 21px; display: block; color: #e8724c; -o-transition: all .3s; -moz-transition: all .3s; -webkit-transition: all .3s; -ms-transition: all .3s; }
.homeShareBtn a:hover { background: url(../images/share-icon.png) no-repeat 0 -23px; height: 21px; display: block; color: #0ba032; }
.homeShareBtn { float: right; margin-top: 15px; }
.introduction-video-bg .videoCloseBtn { width: 31px; height: 31px; position: absolute; right: 50px; top: 80px; display: none; z-index: 1111; }
.introduction-video-bg .homeVideoWrapper { position: relative; }
.introduction-video-bg .videoWrapper { margin-top: 0px; background-color: #cf4857; height: 388px; width: 654px; z-index: 1111; position: relative; }
.introduction-video-bg .videoWrapper iframe { display: none; }
.introduction-video-bg .moreVideosWrapper { background-color: #cf4857; padding: 0 22px 22px 22px; position: relative; border-radius: 0 0 50px 0; }
.stackholder-bg { background-image: url(../images/stackholder_base.jpg); background-repeat: no-repeat; width: 431px; height: 534px; float: left; }
a.members-stack { background-image: url(../images/members.png); background-repeat: no-repeat; display: inline-block; width: 108px; height: 108px; }
a:hover.members-stack { background-image: url(../images/members_rollover.png); }
a.members-stack-active { background-image: url(../images/members_rollover.png); background-repeat: no-repeat; display: inline-block; width: 108px; height: 108px; }
a.consumers-stack { background-image: url(../images/consumers.png); background-repeat: no-repeat; display: inline-block; width: 108px; height: 108px; }
a:hover.consumers-stack { background-image: url(../images/consumers_rollover.png); }
a.consumers-stack-active { background-image: url(../images/consumers_rollover.png); background-repeat: no-repeat; display: inline-block; width: 108px; height: 108px; }
a.society-stack { background-image: url(../images/society.png); background-repeat: no-repeat; display: inline-block; width: 108px; height: 108px; }
a:hover.society-stack { background-image: url(../images/society_rollover.png); }
a.society-stack-active { background-image: url(../images/society_rollover.png); background-repeat: no-repeat; display: inline-block; width: 108px; height: 108px; }
a.investors-stack { background-image: url(../images/investors.png); background-repeat: no-repeat; display: inline-block; width: 108px; height: 108px; }
a:hover.investors-stack { background-image: url(../images/investors_rollover.png); }
a.investors-stack-active { background-image: url(../images/investors_rollover.png); background-repeat: no-repeat; display: inline-block; width: 108px; height: 108px; }
a.associates-stack { background-image: url(../images/associates.png); background-repeat: no-repeat; display: inline-block; width: 108px; height: 108px; }
a:hover.associates-stack { background-image: url(../images/associates_Rollover.png); }
a.associates-stack-active { background-image: url(../images/associates_Rollover.png); background-repeat: no-repeat; display: inline-block; width: 108px; height: 108px; }
.positi-abso { position: absolute; }
a.prev-bt { background-image: url(../images/prev-bt2.png); background-repeat: no-repeat; background-position: 0 0; float: left; width: 21px; height: 21px; -o-transition: all .3s; -moz-transition: all .3s; -webkit-transition: all .3s; -ms-transition: all .3s; }
a:hover.prev-bt { background-image: url(../images/prev-bt2.png); background-position: -31px 0; }
a.next-bt { background-image: url(../images/next-bt2.png); background-repeat: no-repeat; background-position: 0 0; float: left; width: 21px; height: 21px; -o-transition: all .3s; -moz-transition: all .3s; -webkit-transition: all .3s; -ms-transition: all .3s; margin-left: 10px; }
a:hover.next-bt { background-image: url(../images/next-bt2.png); background-position: -31px 0; }
.sharepdf { margin: 0; padding: 0; list-style-type: none; }
.conduct_pdf { margin: 20px 0 0 0; }
.pdf_img { float: left; }
.know_text { width: 256px; border: 0px solid red; margin: 0px 0 0 15px; float: left; }
.conduct_pdf .home_buttns { margin: 10px 0; }
.homeDownloadBtn { float: left; width: 35%; margin-right: 5%; }
.homeDownloadBtn img { float: left; padding-right: 7px; }
.homeDownloadBtn span { padding-top: 2px; display: block; padding-left: 28px; }
.homeDownloadBtn a { background: url(../images/download-icon.png) no-repeat 0 0; height: 21px; display: block; color: #e8724c; -o-transition: all .3s; -moz-transition: all .3s; -webkit-transition: all .3s; -ms-transition: all .3s; }
.homeDownloadBtn a:hover { background: url(../images/download-icon.png) no-repeat 0 -23px; height: 21px; display: block; color: #0ba032; }
ul.sharepdf { list-style-type: none; margin: 0px 0px 0px 25px; padding: 0px; }
ul.sharepdf li { float: left;   width: 300px; margin-bottom: 20px; }




.sustainability_Twenty_Eighteen p {margin: 10px 0; padding: 0; line-height: 21px;}
.sustainability_Twenty_Eighteen .quots {float: left; width: 100%; margin:40px 0 ;}
.sustainability_Twenty_Eighteen .quots ul {list-style: none; margin:0; padding: 0}
.sustainability_Twenty_Eighteen .quots ul li {float:left; width: 50%; position:relative; padding:0 5%; color: #005296; line-height: 23px; font-size: 19px; box-sizing: border-box;}
.sustainability_Twenty_Eighteen .quots ul li div {float: left; width:auto; position: relative; font-family: 'Open Sans', sans-serif; font-weight: 300;}
.sustainability_Twenty_Eighteen .quots ul li div:before {content: ""; position: absolute; top: -6px; left: -34px; background: url(../images/quoteImg1.png) no-repeat 0 0; width: 30px; height: 20px; z-index: -1;}
.sustainability_Twenty_Eighteen .quots ul li div:after {content: ""; position: absolute; bottom: 0; right: 206px; background: url(../images/quoteImg2.png) no-repeat 0 0; width: 30px; height: 20px; z-index: -1;}
.sustainability_Twenty_Eighteen .quots ul li:last-child {float: right;}
.sustainability_Twenty_Eighteen .quots ul li:last-child div:after {right: 188px;}
.sustainability_Twenty_Eighteen .quots ul li span {font-weight: bold; font-style: italic; margin-top: 10px; float: left; font-size: 14px; line-height: 17px;}

.sustainability_Twenty_Eighteen .pointsWithIcon {float: left; width: 100%; margin:30px 0;}
.sustainability_Twenty_Eighteen .pointsWithIcon ul {list-style: none; margin:0; padding: 0}
.sustainability_Twenty_Eighteen .pointsWithIcon ul li {display: inline-block; width: 49%; position: relative; padding: 100px 35px 10px 0; vertical-align: top; box-sizing: border-box;}
.sustainability_Twenty_Eighteen .pointsWithIcon ul li.sustainable_procurement:before {content: ""; position: absolute; left: -5px; top: 5px; background: url(../images/sustainable_Procurement_icon.png) no-repeat 0 0; background-size: 100px; width: 100px; height: 100px;}
.sustainability_Twenty_Eighteen .pointsWithIcon ul li.energy_management:before {content: ""; position: absolute; left: -5px; top: 5px; background: url(../images/energy_management_icon.png) no-repeat 0 0; background-size: 100px; width: 100px; height: 100px;}
.sustainability_Twenty_Eighteen .pointsWithIcon ul li.water_management:before {content: ""; position: absolute; left: -5px; top: 5px; background: url(../images/water_management_icon.png) no-repeat 0 0; background-size: 100px; width: 100px; height: 100px;}
.sustainability_Twenty_Eighteen .pointsWithIcon ul li.waste_management:before {content: ""; position: absolute; left: -5px; top: 5px; background: url(../images/waste_management_icon.png) no-repeat 0 0; background-size: 100px; width: 100px; height: 100px;}
.sustainability_Twenty_Eighteen .pointsWithIcon ul li.product_responsibility:before {content: ""; position: absolute; left: -5px; top: 5px; background: url(../images/product_responsibility_icon.png) no-repeat 0 0; background-size: 100px; width: 100px; height: 100px;}
.sustainability_Twenty_Eighteen .pointsWithIcon ul li.future_ready:before {content: ""; position: absolute; left: -5px; top: 5px; background: url(../images/future_ready_icon.png) no-repeat 0 0; background-size: 100px; width: 100px; height: 100px;}


.sustainability_Twenty_Eighteen .points2 {float: left; width: 100%; margin:30px 0;}
.sustainability_Twenty_Eighteen .points2 ul {list-style: none; margin:0; padding: 0}
.sustainability_Twenty_Eighteen .points2 ul li {float:left; width: 50%; position:relative; margin:5px 0;box-sizing: border-box; padding-right: 40px; }
.sustainability_Twenty_Eighteen .points2 ul li:last-child {width: 100%}
.sustainability_Twenty_Eighteen .points2 ul li .leftSection {float: left; width: 100%;}
.sustainability_Twenty_Eighteen .points2 ul li .rightSection {float: left; width: 70%; border: 2px solid #4f81bd; font-size: 18px;  padding: 25px; box-sizing: border-box; text-align: center; line-height: 25px; font-family: 'Open Sans', sans-serif; font-weight: 300; color: #005296; margin-bottom: 15px; text-transform: uppercase}
.sustainability_Twenty_Eighteen .points2 ul li .iconGrid {float: left; width: 100%; margin-top: 10px;}
.sustainability_Twenty_Eighteen .points2 ul li .iconGrid ul li {float: left; width: 20%; padding: 0 1%; box-sizing: border-box; color: #82c254; text-align: center;}
.sustainability_Twenty_Eighteen .points2 ul li .iconGrid ul li img {max-width: 100%;}

.sustainability_Twenty_Eighteen .points3 {float: left; width: 100%; margin:10px 0 30px 0;}
.sustainability_Twenty_Eighteen .points3 ul {list-style: none; margin:0; padding: 0}
.sustainability_Twenty_Eighteen .points3 ul li {float:left; width: 180px; position:relative; margin:0 34px 20px 0; height: 140px; border: 2px solid #4f81bd; font-family: 'Open Sans', sans-serif; font-weight: 300; color: #005296; text-transform: uppercase}
.sustainability_Twenty_Eighteen .points3 ul li .box {display: table; width: 100%; height: 100%}
.sustainability_Twenty_Eighteen .points3 ul li .box .content {display: table-cell; vertical-align: middle; width: 100%; height: 100%; text-align: center; padding: 10px; box-sizing: border-box; font-size: 16px; line-height: 23px;}

.sustainability_Twenty_Eighteen .content2 {float: left; width: 100%; margin:0 0 30px 0;}
.sustainability_Twenty_Eighteen .content2 .leftSection {float: right; width: 60%;}
.sustainability_Twenty_Eighteen .content2 .rightSection {float: left; width: 35%; border: 2px solid #82c254; font-size: 14px; font-weight: bold; padding: 15px; box-sizing: border-box; line-height: 20px; text-transform: uppercase; color: #82c254;}
.sustainability_Twenty_Eighteen .content2 .rightSection span {color: #005297;}

.sustainability_Twenty_Eighteen .points4 ul {list-style: none;}
.sustainability_Twenty_Eighteen .points4 ol {margin-left: 30px !important;}
.sustainability_Twenty_Eighteen .points4 ol, .sustainability_Twenty_Eighteen .points4 ul {margin:0; padding: 0}
.sustainability_Twenty_Eighteen .points4 ol li, .sustainability_Twenty_Eighteen .points4 ul li {float:left; width: 100%; position:relative; margin:5px 0 }
.sustainability_Twenty_Eighteen .points4 ol li {margin:0;}

.sustainability_Twenty_Eighteen .points4 .points3 ul li {width: 140px; margin-right: 19px; height: 100px;}

.sustainability_Twenty_Eighteen a.linkText {color: #586167; text-decoration:none}
.sustainability_Twenty_Eighteen a:hover.linkText {color: #005296;}